任务单 #15874

サポートしている制御シーケンス一覧

开放日期: 2009-03-31 22:58 最后更新: 2010-11-29 20:40

报告人:
属主:
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ドキュメントにサポートしている制御シーケンスの詳細な情報が無く、ある制御シーケンスが使えるか知るには、ソースを確認するか、実際に試してみるしかない。

対応している制御シーケンス一覧を作成すべき。

任务单历史 (3/5 Histories)

2009-03-31 22:58 Updated by: doda
  • New Ticket "サポートしている制御シーケンス一覧" created
2009-04-11 03:47 Updated by: doda
  • 组件 Update from (无) to Document
2010-08-27 09:41 Updated by: doda
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
2010-08-31 14:16 Updated by: doda
2010-11-29 20:40 Updated by: doda
  • Ticket Close date is changed to 2010-11-29 20:40
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名